Subject: Re: [EDUC] Re : Re: Re : Re: Hebergement pour l'appel et les bulletins
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Wed, 29 Oct 2014 00:20:31 +0100
List-Id: <educ.april.org>

Le 29/10/2014 00:05, [email-masked] a écrit :
> ----- Rémi Boulle <[email-masked]> a écrit :
>
>> En essayant d'agir pour des ENT libres, on ne fait pas autre chose que
>> répondre à (une partie de) la demande de RMS : "éviter le logiciel en
>> tant que service (SaaS)
> Hélas non ! (voir plus bas)
>
>> <https://www.gnu.org/philosophy/who-does-that-server-really-serve.html>,
>> à moins qu'il ne soit géré par une agence de l'État"
> Ce n'est pas le cas.
>
> Un exemple : le projet OpenENT que tu as cité en réponse au message
> de sonic steph qui avait écrit : "On pourrait aussi penser qu'un 
> service public
> autour de l'ENT peut exister en France.. ".
>
> 1/ OpenENT/ Lilie, primitivement réalisé par une filiale de Logica.
>
> Logica s'était fait connaître du grand public par le procès avec
> le château de Versailles, suite à un Partenariat Public Privé
> pour un budget de 21 millions d'euros pour une billetterie qui
> n'avait jamais très bien fonctionné (le PPP c'est du SaaS).
> http://www.lemagit.fr/article/Exclusif-comment-le-partenariat-Versailles-Logica-a-vire-au-pugilat 
>
>
> Cf. également : Le Château de Versailles casse le premier PPP 
> “informatique”
> signé en France
> http://www.decision-achats.fr/thematique/decideurs-achats-1035/Breves/Le-Chateau-de-Versailles-casse-le-premier-PPP-informatique-signe-en-France--27263.htm 
>
>
> Et donc qui le Conseil régional d'Ile-de-France choisit-il pour
> ses ENT ?
> Logica rachetée depuis par le Groupe CGI.
>
> Logica était une entreprise européenne de services en informatique,
> spécialisée dans le conseil, l'intégration de systèmes et 
> l'*externalisation*.
> http://fr.wikipedia.org/wiki/Logica
>
> Et sur le site de CGI on peut lire ceci :
> "Enfin, le déploiement de la solution selon le modèle du logiciel service
> (« SaaS ») assure une disponibilité constante des ressources à un prix
> concurrentiel.".
> http://www.cgi.com/fr/etude-de-cas/cgi-aide-lancer-plus-important-projet-denvironnement-numerique-de-travail-Europe 
>
>
> Je n'ai pas cherché davantage, mais il apparaît clairement que
> le modèle c'est de la location de service, sur le même modèle économique
> que le PPP, avec des technologies SaaaS externalisées.
>
> Est-ce cela qu'on veut ?
>
> Librement,
> Charlie

Bonsoir,
ok pour logica : c'est pas ça ! (beau slogan de manif, soit dit en 
passant )
Mais ce que tu veux obtenir si je comprends bien ce que tu dis et ce que 
dit Stallman (ou pas, à toi de me dire) c'est que l'état mette en place 
ses propres fermes de serveurs pour pouvoir faire de l'ENT acceptable ?
Sans vouloir être pessimiste, je ne pense pas que cela arrive un jour ni 
même que cela soit mal .... je saurais pas dire en fait mais je ne 
demande qu'à être éclairé !
Par contre, (je vais faire du Montebourg) si une boite Française possède 
sa propre ferme de serveurs en France (soumise donc au droit Français) 
et propose son SaaS au gouvernement pour de l'ENT, tu y vois là aussi un 
inconvénient ?
Et si c'est une boite européenne, soumise au droit européen ?
Bref, je suis pas sûr de voir ou tu veux en venir, si tu pouvais être 
plus clair stp
Merci d'avance

Librement
William

P.S : encore désolé charlie pour le double post :-(

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ